html {
  scroll-behavior: smooth;
}

body {
  font: var(--short);
  color: var(--pen);
  -webkit-font-smoothing: antialiased;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ol {
  padding-left: 25px;
}

ul {
  padding-left: 15px;
}

h1 {
  font: var(--trenta);
}

h2 {
  font: var(--venti);
  margin: 0;
}

h3 {
  font: var(--grande);
}

div[role="alert"] {
  font-size: 16px;
  padding: 30px;
  color: var(--danger--contrast);
  background-color: var(--danger);
}

.noscroll {
  overflow: hidden;
}
